@charset "utf-8";

/*
*	Layout Styles (2007-12-25)
*
*	5-1.	Containers
*	5-2.	Double Column Layout
*	5-3.	Single Column Layout
*/

/*-------------------------------------------------------------------

	5-1.	Containers

-------------------------------------------------------------------*/

body {
	text-align: center; /* for Win IE */
}

div#header,
div#content,
div#footer {
	margin: 0 auto;
	width: 943px;
	text-align: left;

	/* Mac IE 5 only \*//*/
	position: relative;
	left: 50%;
	margin-left: -472px;
	/**/
}

div#header {
	height: 90px;
}

/*-------------------------------------------------------------------

	5-2.	Double Column Layout

-------------------------------------------------------------------*/

/*-------------------------------------------------------------------
	5-2-1.	div#main
-------------------------------------------------------------------*/

body.double div#main {
	margin: 10px 0 0 10px;
	display: inline;
	float: left;
	width: 727px;
}

/*-------------------------------------------------------------------
	5-2-2.	div#utilities
-------------------------------------------------------------------*/

body.double div#utilities {
	margin: 10px 5px 0 0;
	display: inline;
	float: right;
	width: 180px;
}

/*-------------------------------------------------------------------

	5-3.	Single Column Layout

-------------------------------------------------------------------*/

/*-------------------------------------------------------------------
	5-3-1.	div#main
-------------------------------------------------------------------*/

body.single div#main {
	margin-right: 15px;
	width: 785px;
}